To use this website completely, it is necessary to store cookies on your computer.
 

* Navigator

Expand - Collapse

* Statistic

  • *Total Posts: 14942
  • *Total Topics: 2271
  • *Online Today: 12
  • *Most Online: 292
(2016 November 12, 09:37:31 am)

PMX Sprachdateien Fehler beim Update auf 1.5.1 Sprachversionen

Started by hartiberlin, 2012 October 30, 08:39:39 pm

previous topic - next topic

0 Members and 0 Guests are viewing this topic.

hartiberlin

2012 October 30, 08:39:39 pm
Hi,
wenn ich im PortaMX Admin panel die Sprachen updaten will von 1.45
auf 1.51 ,

dann kommt da die Fehlermeldung, wenn ich z,B. auf English UTF8 Update klicke:



An error has occurred on language install!
Can't retrieve language install informations from source Server.



Liegt das an falsch eingestellten Permissions ?

Oder woran kann es liegen ?

Danke.


hartiberlin

#1
2012 October 31, 01:33:52 am
Hmm,
habe mal alle Sprachdateien im

/Themes/default/languages/PortaMx

Ordner auf 777 Permission gesetzt,
hat aber auch nichts geholfen...

Kommt immer noch die Fehlermeldung:


An error has occurred on language install!
Can't retrieve language install informations from source Server.

hartiberlin

#2
2012 October 31, 01:39:02 am
Hmm,
man musste auch den Ordner:


/Themes/default/languages/PortaMx

direkt selber auf 777 setzen,
er war vorher nur auf 755...

Hmm...

Scheint bei meinem neuen Hoster irgendwie anders zu sein...

Früher beio Servage konnte ich auch sowas mit 755 machen...

Jetzt anscheinend nicht mehr...

Früher konnte ich auch im SMF Admin Panel die Settings.php auf
Maintenance setzen, wenn sie 755 Permission hatte...

Jetzt muss sie 777 haben, damit es geht...
Strange...
Arbeitet da SMF als World-User oder wieso braucht der so extreme
Zugriffsrechte ??

Danke.

Gruss, Stefan.

P.S: Gibt es für die 1.51 Sprachdateien auch ne französische Version mit Accents `?


portamx

#3
2012 October 31, 10:12:01 am
Quote from: hartiberlin ,  2012 October 31, 01:39:02 am
P.S: Gibt es für die 1.51 Sprachdateien auch ne französische Version mit Accents `?

nein, haben wir z.Z. nicht.
ob 755 ausreichen ist davon abhängig ob der http user in der gruppe des ftp users ist. wenn nicht wird es problematisch...